vorta als User

Hinweis: In dem Thema vorta als User gibt es 10 Antworten auf 2 Seiten. Der letzte Beitrag () befindet sich auf der letzten Seite.
  • Hallo, ich habe mal wieder ein Backupproblem. Warum immer beim Backup? :smilie_pc_012:



    Ich nutze die GUI vorta für borgbackup seit längerer Zeit ohne Probleme.

    Seit kurzen kommt folgende Meldung:



    Das war's dann. :smilie_pc_012:

    System ist Leap 15.1.

    Bis vor kurzem hat vorta funktioniert.

    Es funktioniert auch heute noch als root!

    Ich will aber dem User (mir;)) keine Rootrechte nur wegen eines Backups geben! Der User (ich) soll nur seine eigenen Daten sichern können.


    Wo kann ich ansetzen?

    Was läuft da oben schief?



    PS: Ich hatte das gleiche Problem hier schon einmal mit einem Tumbleweedrechner. Damals konnte der Fehler nicht behoben werden, so dass ich nach Windowsart neu isnstalliert habe. Danach war der Fehler weg.


    Und nun genau das gleiche mit Leap. <X

  • Code
    zypper se -si python3-paramiko
    Repository-Daten werden geladen...
    Installierte Pakete werden gelesen...
    S | Name | Typ | Version | Arch | Repository
    ---+------------------+-------+-------------------+--------+-----------
    i+ | python3-paramiko | Paket | 2.4.2-lp151.2.3.1 | noarch | OSS-Update

    ergibt die Fehlermeldung:

    Jetzt installiere ich die ältere Version:

    Und voila:

    Code
    stephan@linux64:~> vorta
    Forking to background (see system tray).
    stephan@linux64:~>
  • Neue Lage:

    Ich habe einen neuen User angemeldet.

    Beim neuen User und bei root funktioniert vorta!


    Bei mir (mein User) nicht!

    Ich habe alles, was in meinem Home nach vorta aussah gelöscht!

    Vorte funktioniert nicht.

    Fehlermeldungen siehe oben.




    Ich stehe kurz davor Leap Leap sein zu lassen und auch auf diesem Laptop wieder Tumbleweed zu installieren.


    Warum auch immer. Seit Ewigkeiten nutze ich Suse, vorzugsweise Tumbleweed. Es gab nie wirkliche Schwierigkeiten. Nur Backup immer beim Backup. <X:smilie_pc_012:

  • Jetzt installiere ich die ältere Version:

    Oh, mir wurde deine Antwort nicht vom Forum gemeldet, darum habe ich sie nicht gesehen.

    Früher habe ich immer eine Meldung bekommen, wenn jemand im Forum geantwortet hat. .....



    So, die ältere Version ist installiert ...... und ......

    läuft! :smilie_pc_011:



    Sollte man immer zuerst nach suchen.

    Ja, aber ich bin weder Amerikaner, noch Engländer oder sonst ein englisch Sprechender.
    Auch in der Schule hatte ich kein Englisch!
    Da sind solche Seiten immer schwierig.